path: /build/build/libkdcraw-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-apps/libkdcraw:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-apps/libkdcraw:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libkdcraw && luet-portage --dir /pkgdir/libkdcraw
    kde-apps/libkdcraw:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:88370b75f157778ead5d59b5beffbf270123c2aa51ce52fac4fbdadffa3ebe93
  package:
    name: libkdcraw
    version: 23.08.2
    category: kde-apps-5
    requires:
    - name: kimageannotator
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Digital camera raw image library wrapper
    uri:
    - https://kde.org/
    license: GPL-2+
    buildtimestamp: 2024-02-14 21:37:46.752952199 +0000 UTC m=+285.603749827
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=media-libs/libraw-0.16:= dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=media-libs/libraw-0.16:= >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/libkdcraw:5
      kit: kde-kit
      original.package.name: kde-apps/libkdcraw
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/libkdcraw
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 506ce39369a56d40188035e351d9b2d1eaf4b19b49a818af826488ed9614746a
compressiontype: zstd
files:
- usr/include/KF5/KDCRAW/KDCRAW/DcrawInfoContainer
- usr/include/KF5/KDCRAW/KDCRAW/KDcraw
- usr/include/KF5/KDCRAW/KDCRAW/RawDecodingSettings
- usr/include/KF5/KDCRAW/KDCRAW/RawFiles
- usr/include/KF5/KDCRAW/kdcraw/dcrawinfocontainer.h
- usr/include/KF5/KDCRAW/kdcraw/kdcraw.h
- usr/include/KF5/KDCRAW/kdcraw/libkdcraw_export.h
- usr/include/KF5/KDCRAW/kdcraw/rawdecodingsettings.h
- usr/include/KF5/KDCRAW/kdcraw/rawfiles.h
- usr/include/KF5/KDCRAW/libkdcraw_version.h
- usr/lib64/cmake/KF5KDcraw/KF5KDcrawConfig.cmake
- usr/lib64/cmake/KF5KDcraw/KF5KDcrawConfigVersion.cmake
- usr/lib64/cmake/KF5KDcraw/KF5KDcrawTargets-gentoo.cmake
- usr/lib64/cmake/KF5KDcraw/KF5KDcrawTargets.cmake
- usr/lib64/libKF5KDcraw.so
- usr/lib64/libKF5KDcraw.so.5
- usr/lib64/libKF5KDcraw.so.5.0.0
- usr/share/doc/libkdcraw-23.08.2/AUTHORS.bz2
- usr/share/doc/libkdcraw-23.08.2/README.bz2
- usr/share/doc/libkdcraw-23.08.2/TODO.bz2
- usr/share/qlogging-categories5/libkdcraw.categories
- var/db/pkg/kde-apps/libkdcraw-23.08.2/BDEPEND
- var/db/pkg/kde-apps/libkdcraw-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/libkdcraw-23.08.2/CATEGORY
- var/db/pkg/kde-apps/libkdcraw-23.08.2/CBUILD
- var/db/pkg/kde-apps/libkdcraw-23.08.2/CFLAGS
- var/db/pkg/kde-apps/libkdcraw-23.08.2/CHOST
- var/db/pkg/kde-apps/libkdcraw-23.08.2/CONTENTS
- var/db/pkg/kde-apps/libkdcraw-23.08.2/COUNTER
- var/db/pkg/kde-apps/libkdcraw-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/libkdcraw-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/libkdcraw-23.08.2/DEPEND
- var/db/pkg/kde-apps/libkdcraw-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/libkdcraw-23.08.2/EAPI
- var/db/pkg/kde-apps/libkdcraw-23.08.2/FEATURES
- var/db/pkg/kde-apps/libkdcraw-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/libkdcraw-23.08.2/INHERITED
- var/db/pkg/kde-apps/libkdcraw-23.08.2/IUSE
- var/db/pkg/kde-apps/libkdcraw-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/libkdcraw-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/libkdcraw-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/libkdcraw-23.08.2/LICENSE
- var/db/pkg/kde-apps/libkdcraw-23.08.2/NEEDED
- var/db/pkg/kde-apps/libkdcraw-23.08.2/PF
- var/db/pkg/kde-apps/libkdcraw-23.08.2/PROVIDES
- var/db/pkg/kde-apps/libkdcraw-23.08.2/RDEPEND
- var/db/pkg/kde-apps/libkdcraw-23.08.2/REQUIRES
- var/db/pkg/kde-apps/libkdcraw-23.08.2/SIZE
- var/db/pkg/kde-apps/libkdcraw-23.08.2/SLOT
- var/db/pkg/kde-apps/libkdcraw-23.08.2/USE
- var/db/pkg/kde-apps/libkdcraw-23.08.2/environment.bz2
- var/db/pkg/kde-apps/libkdcraw-23.08.2/libkdcraw-23.08.2.ebuild
- var/db/pkg/kde-apps/libkdcraw-23.08.2/repository
package_cacheimage: ""
runtime:
  name: libkdcraw
  version: 23.08.2
  category: kde-apps-5
  requires:
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  - name: libraw
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Digital camera raw image library wrapper
  uri:
  - https://kde.org/
  license: GPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=media-libs/libraw-0.16:= dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=media-libs/libraw-0.16:= >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/libkdcraw:5
    kit: kde-kit
    original.package.name: kde-apps/libkdcraw
    original.package.slot: "5"
    original.package.version: 23.08.2
